Funktionierende 1.14 mit Optifine und Map

  • Wollte mal fragen, ob jemand von euch eine funktionierende 1.14 Version mit Optifine und Map Mod hat.

    Bei mir stürzt Minecraft immer ab, sobald ich die VoxelMap rein haue.


    Vielleicht kann mir auch jemand helfen, den Fehler zu beheben:

    Minecraft 1.14.4 mit dem fabric loader 0.6.0 build.163 1.14.4

    OptiFabric 1.14.4

    Optifine 1.14.4 HD U F3

    VoxelMap v. 1.19.3 for 1.14.4


    Mein Computer kann alles, wegen seiner 32 Bit! Wenn ich 32 Bit intus habe, kann ich auch alles!
    Jeder hat das Recht dumm zu sein, einige missbrauchen dieses Recht leider ständig.
    Niveau ist keine Creme.

    index.php?nick=_maddiboy

  • Fehler gefunden, die Fabric API hat gefehlt. Danke Brokkonaut

    Mein Computer kann alles, wegen seiner 32 Bit! Wenn ich 32 Bit intus habe, kann ich auch alles!
    Jeder hat das Recht dumm zu sein, einige missbrauchen dieses Recht leider ständig.
    Niveau ist keine Creme.

    index.php?nick=_maddiboy